Pokaż wyniki od 1 do 5 z 5

Temat: Nie udało się odnaleźć pakietu mysql-server

  1. #1

    Nie udało się odnaleźć pakietu mysql-server

    Witam, od dłuższego czasu próbuję postawić mysql, próbowałem tak i na samym początku zobaczyłem błąd:
    E: Nie udało się odnaleźć pakietu mysql-server
    próbowałem przez sinaptica, ale nie mogłem jej uruchomić to też nie pomogło, znów:
    E: Nie udało się odnaleźć pakietu mysql-server
    Więcej pomysłów do tego jak mogę postawić bazę już nie mam, głównym problemem jest ten błąd, który uniemożliwia instalację. Może mi ktoś powiedzieć co mogę zrobić żeby baza wreszcie działała?

  2. #2
    A pokaż wpis z /etc/apt/sources.list. Może masz repo skopane.
    It's all or nothing

  3. #3
    Kiedy ostatni raz robiłeś

    Kod:
    aptitude update
    ?

  4. #4
    Plik sourcces.list:
    Kod:
    # 
    # deb cdrom:[Debian GNU/Linux 4.0 r5 _Etch_ - Official i386 CD Binary-1 20081023-23:20]/ etch contrib main
    
    deb cdrom:[Debian GNU/Linux 4.0 r5 _Etch_ - Official i386 CD Binary-1 20081023-23:20]/ etch contrib main
    
    # Line commented out by installer because it failed to verify:
    # deb http://security.debian.org/ etch/updates main contrib
    # Line commented out by installer because it failed to verify:
    # deb-src http://security.debian.org/ etch/updates main contrib
    Cytat Napisał ruun
    Kiedy ostatni raz robiłeś

    Kod:
    aptitude update
    ?
    5 min temu, jednak nic to nie dało.

  5. #5
    Wszystko jasne, edytuj soruces.list, który ma wyglądać tak:
    Kod:
    #~~~~~~Etch~~~~~~#
    deb http://ftp.pl.debian.org/debian/ etch main non-free contrib
    deb-src http://ftp.pl.debian.org/debian/ etch main non-free contrib
    deb http://security.debian.org/ etch/updates main contrib non-free
    deb-src http://security.debian.org/ etch/updates main contrib non-free
    #~~~~~~~~~~~~~~~~~~~~~#
    Tą linijkę, jak i resztę zamień. Tak jak wyżej.
    Kod:
    deb cdrom:[Debian GNU/Linux 4.0 r5 _Etch_ - Official i386 CD Binary-1 20081023-23:20]/ etch contrib main
    Kod:
    apt-get update
    apt-get dist-upgrade
    Pakiety zostaną zaktualizowane. I wtedy powinno działać.

Podobne wątki

  1. Odpowiedzi: 4
    Ostatni post/ autor: 23-08-2012, 09:54
  2. instalacja mysql-server-5.1
    By Maharaja in forum Software
    Odpowiedzi: 6
    Ostatni post/ autor: 15-10-2010, 15:53
  3. instalacja mysql-server-4.1
    By gablot in forum Serwer
    Odpowiedzi: 7
    Ostatni post/ autor: 29-05-2007, 09:24
  4. Odpowiedzi: 2
    Ostatni post/ autor: 05-05-2007, 13:53

Uprawnienia

  • Nie możesz zakładać nowych tematów
  • Nie możesz pisać wiadomości
  • Nie możesz dodawać załączników
  • Nie możesz edytować swoich postów
  •